Hi there.

I just upgraded from Linux Mint 7 to Linux Mint 11 "Katya" (based on
Ubuntu 11.04 "Natty Narwhal").

I fired up The Gimp and could not find two of my most-used plugins:
"Center Layer" and "Add Glow".

This happened to me in 2005 and I learned to install "libgimp-perl" to
get them.

This time, however, "libgimp-perl" appears to have been labeled
"obsolete" and is no longer available in the Ubuntu repositories.

How do I get my "Center Layer" and "Add Glow" plugins back with
libgimp-perl no longer available?


Gimp-user mailing list

Reply via email to